SDL_HasJoystick(3)

NAME
SDL_HasJoystick - Return whether a joystick is currently connected.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

bool SDL_HasJoystick(void);

RETURN VALUE
Returns true if a joystick is connected, false otherwise.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetJoysticks(3)